fop 1.1

## org.apache.fop.accessibility
Interface AccessibilityEventProducer

All Superinterfaces:
  EventProducer

    public interface AccessibilityEventProducer

extends EventProducer

Event producer for accessibility-related events.

Nested Class Summary
`static class` `AccessibilityEventProducer.Provider` Provider class for the event producer.

Method Summary
`void` `noStructureTreeInXML(java.lang.Object source)` The structure tree is missing in the XML file.

Method Detail

### noStructureTreeInXML

    void noStructureTreeInXML(java.lang.Object source)

  The structure tree is missing in the XML file.

  Parameters:
    `source` - the event source
  Event severity level:
    FATAL

fop 1.1

Copyright 1999-2012 The Apache Software Foundation. All Rights Reserved.